langcode: en
status: true
dependencies: {  }
name: 4_3_50_270x203
label: '4:3 50% (270x203)'
effects:
  d104bff2-33bb-44dd-9164-ec19871a3656:
    uuid: d104bff2-33bb-44dd-9164-ec19871a3656
    id: image_scale_and_crop
    weight: 1
    data:
      width: 135
      height: 102
      anchor: center-center
  f3bd7fad-4118-4da3-91f6-de2092d5b974:
    uuid: f3bd7fad-4118-4da3-91f6-de2092d5b974
    id: image_convert
    weight: 2
    data:
      extension: webp
